[Settings]
RAM=16384
Sound=1
StorageProtection=1
Zoom=2
BitDepth=16
DebugThroughTCP=1
AlwaysOnTop=0
UseHostBatteryInfo=1
WindowOriginX=260
WindowOriginY=91
RedirectNetLibCalls=0
AllowedScreenDepths=32907
LastSilkScreen=
AppCreator=
CradlePort=
CradlePortType=Standard RS-232
InfraredPort=
InfraredPortType=
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
AdditionalPorts=
TraceTarget=tcp:localhost:25998
GremlinsFromValue=0
GremlinsToValue=0
GremlinsSwitchAfter=0
GremlinsSwitchAfterValue=0
GremlinsStopAfter=1
GremlinsStopAfterValue=100000
GremlinsSelectedApps=addr
GremlinsFirstApp=addr
GremlinsAllowScreenUpdates=1
GremlinsWindowOriginX=43
GremlinsWindowOriginY=183
LogErrorMessages=0
DirectScreenAccess=0
ExtendedMemoryChecks=0
LastStorageSnapshot=storage snapshot.ssf
ROM=C:\Users\Dmitry\Desktop\Simulators.all\Palm Tungsten T\enUS\TungstenT_enUS.rom
